.blur-sticky{
    position: sticky;
    bottom: 10px;
    left: 0;
    width: 100%;
    height: 90px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 93.23%);
    border-radius: 0px 0px 12px 12px;
    pointer-events: none;

    @media screen and (max-width:1820) {
      height: 60px;
    }
  }